<?php

class PHPHelper
{
  /**
   * @param PlateAuthInsertProfileField $field
   * @return PlateAuthInsertProfileField
   */
  public static function to_PlateAuthInsertProfileField(PlateAuthInsertProfileField $field = null)
  {
    return $field;    
  }
}
